*,
*:before,
*:after{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
body{
	background-color: #4ABDAC
}
.container{
	width: 45%;
	min-width: 450px;
	background-color: #ffffff;
	padding: 50px 30px;
	position: absolute;
	transform: translate(-50%, -50%);
	left: 50%;
	top: 50%;
	border-radius: 8px;
	box-shadow: 0 20px 25px rgba(0, 0, 0,0.18)
}
.container *{
	font-family: sans-serif;
	outline: none;
	font-size: 16px
}
input{
	width: 60%;
	border-radius: none;
	border-bottom: 2px solid #d5d5d5;
	padding: 10px 5px;
	font-weight: 400
}
input:focus{
	border-bottom: 2px solid #4ABDAC
}
button{
	width: 25%;
	float: right;
	padding: 10px 20px;
	background-color: #4ABDAC;
	border: none;
	border-radius: 3px;
	color: #ffffff;
	font-weight: 400;
	cursor: pointer;
}
p{
	margin-top: 30px;
	text-align: center;
	color: #4ABDAC;
	font-weight: 500
}